<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0"
    cq:adobeTargetExportFormat="html"
    cq:allowedTemplates="[/conf/we-train/settings/wcm/templates/(?!page-).*]"
    cq:conf="/conf/we-train"
    jcr:primaryType="sling:OrderedFolder"
    jcr:title="We.Train Fragments"
    sling:configRef="/conf/we-train">
    <language-masters/>
    <us/>
</jcr:root>
